Subject: Re: 25% PAYPAL Discount ISSUE
From: Subir Chakma <[email-masked]>
To: "Kaeiara B. Delfino" <[email-masked]>
Date: Fri, 24 Oct 2014 18:42:11 +0530 (IST)

Issue fixed today, we were not aware of it. Pls respond to the customer. 

Regards 
Subir 

----- Original Message ----- 
From: "Kaeiara B. Delfino" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Sent: Friday, October 24, 2014 7:12:17 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: 25% PAYPAL Discount ISSUE 

Hello Sir, cs tried to used the discount code paypalshop however he received an error message stating " Offer Code: This offer code is already used". When I tried to used the dc code in cs account it says " One or more shipments have error and calculation is not possible. Contact IT Support and provide suite number". This promocode is valid from 18th of Oct to 24th of Feb,2015. Now I  wonder if this promocode is only applicable for first time cs? or  for existing cs as well.? or might be this is just a tech issue? I haven't escalated this matter to IT as I am still waiting for a final confirmation. Ticket reference  LTK1221601962324X. 

Pls assist, 

Rgrds, 
Kae